Sie sind nicht angemeldet.

Suchergebnisse

Suchergebnisse 1-20 von insgesamt 1 000. Es gibt noch weitere Suchergebnisse, bitte verfeinern Sie Ihre Suche.

21.09.2014, 12:21

Forenbeitrag von: »andreasullrich«

Bei fast allen Programmen habe ich ähnliche Schwierigkeiten. Woran liegts?

ruby ist erledigt. world-update bricht mit splashutils ab. Einzelinstallation auch nicht möglich. Quellcode 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 emerge -av splashutils T...

20.09.2014, 22:45

Forenbeitrag von: »andreasullrich«

Bei fast allen Programmen habe ich ähnliche Schwierigkeiten. Woran liegts?

Quellcode 1 2 3 localhost andreas # emerge -av gnome-base/gvfs-1.18.3-r1 !!! 'gnome-base/gvfs-1.18.3-r1' is not a valid package atom. !!! Please check ebuild(5) for full details. Quellcode 1 2 3 4 5 6 localhost andreas # eix gvfs [I] gnome-base/gvfs Available versions: 1.18.3-r1^t 1.20.2^t ~1.20.3^t {afp archive avahi bluetooth bluray cdda fuse gnome-online-accounts gphoto2 gtk +http ios libsecret mtp samba systemd test +udev udisks} Installed versions: 1.20.2^t(22:09:24 20.09.2014)(avahi cdda ...

20.09.2014, 20:17

Forenbeitrag von: »andreasullrich«

HILFE? gvfs installiert mit systemd, wie bekomme ich das wieder runter?

Quellcode 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 * Updating GSettings schemas ... [ ok ] >>> gnome-base/gvfs-1.20.2 merged. >>> Recording gnome-base/gvfs in "world" favorites file... * Messages for package sys-fs/udev-216: * CONFIG_FHANDLE: is not set when it should be. * Please check to make sure these options are set correctly. * Failure to do so may cause unexpected problems. ...

20.09.2014, 20:12

Forenbeitrag von: »andreasullrich«

Bei fast allen Programmen habe ich ähnliche Schwierigkeiten. Woran liegts?

Ogott, glaub ich hab einen großen Fehler gemacht! habe gvfs neu emergt! Quellcode 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 * Updating GSettings schemas ... [ ok ] >>> gnome-base/gvfs-1.20.2 merged. >>> Recording gnome-base/gvfs in "world" favorites file... * Messages for package sys-fs/udev-216: * CONFIG_FHANDLE: is not set when it should be. * Please check to make sure these option...

20.09.2014, 19:22

Forenbeitrag von: »andreasullrich«

Bei fast allen Programmen habe ich ähnliche Schwierigkeiten. Woran liegts?

Also world update geht genauso wenig. Quellcode 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 emerge -avuDN @world * IMPORTANT: 2 news items need reading for repository 'gentoo'. * Use eselect news to read news items. These are the packages that would be merged, in order: Calculating dependenc...

20.09.2014, 16:28

Forenbeitrag von: »andreasullrich«

Bei fast allen Programmen habe ich ähnliche Schwierigkeiten. Woran liegts?

Quellcode 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 localhost andreas # emerge -av sys-fs/udev virtual/udev sys-fs/udev-init-scripts * IMPORTANT: 4 news items need reading for repository 'gentoo'. * Use eselect news to read news items. These are the packages that would be merged, in order: Calculating dependencies... done! [ebuild U ] sys-fs/udev-216 [208] USE="acl firmware-loader gudev introspection km...

20.09.2014, 15:58

Forenbeitrag von: »andreasullrich«

anderes Linux mit grub starten

Verdammtes Drecks-Grub2 Installiere Grub 1 , dann geht das ganz einfach. GRUB2 IST das Schlimmste Programm, seit Jahrzehnten. Auf 4 Rechnern zuhause kann man damit nicht starten. Selbst Fertige Distris, wie Zorin und ähnliche gehen nach dem installieren nicht mehr hochzufahren. Das Grub2 gehört in die Tonne getreten!! Grub2 ist was für Programmierer, nicht für normale Anwender!

16.03.2014, 01:56

Forenbeitrag von: »andreasullrich«

libpng lässt sich nicht installieren.

Quellcode 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 Would you like to merge these packages? [Yes/No] y >>> Verifying ebuild manifests >>> Running pre-merge checks for app-emulation/wine-1.6.1 >>> Running pre-merge checks for net-libs/webkit-gtk-2.2.5-r200 * ERROR: net-libs/webkit-gtk-2.2.5-r200::gentoo failed (pretend phase): * You need at least GCC 4.7.x or Clang >= 3.0 for C++11-specific compiler flags *...

15.03.2014, 22:36

Forenbeitrag von: »andreasullrich«

libpng lässt sich nicht installieren.

Quellcode 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 localhost andreas # emerge -avuDN @system * IMPORTANT: 1 news items need reading for repository 'gentoo'. * Use eselect news to read news items. These are the packages that would be merged, in order: Calculating dependencies... done! !!! Multiple package instances within a single package slot have been pulled !!! into the dependency g...

15.03.2014, 15:10

Forenbeitrag von: »andreasullrich«

libpng lässt sich nicht installieren.

Quellcode 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 localhost andreas # emerge -qauDN --with-bdeps=y @world * IMPORTANT: 1 news items need reading for repository 'gentoo'. * Use eselect news to read news items. !!! Multiple package instances within a single package slot have been pulled !!! into the ...

15.03.2014, 15:08

Forenbeitrag von: »andreasullrich«

libpng lässt sich nicht installieren.

Der läuft ja auch schon seit 2007 mit dem System Da darf auch mal alter Müll dabei sein. Halte eigentlich aber immer 2 mal im Monat den Rechner mit eix-sync fit. Danach natürlich ein "emerge --update --deep --ask world"

14.03.2014, 21:39

Forenbeitrag von: »andreasullrich«

libpng lässt sich nicht installieren.

Quellcode 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 localhost andreas # emerge @preserved-rebuild * IMPORTANT: 1 news items need reading for repository 'gentoo'. * Use eselect news to read news items. Calculating dependencies... done! [ebuild U ] kde-base/...

25.12.2013, 19:56

Forenbeitrag von: »andreasullrich«

0ad lässt sich nicht installieren

Die vorherigen Versionen brechen auch ab. Mit anderen Fehlermeldungen allerdings. Quellcode 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 ...

17.12.2013, 19:43

Forenbeitrag von: »andreasullrich«

"revdep-rebuild" mag nicht richtig.

revdep-rebuild -i * Configuring search environment for revdep-rebuild * Checking reverse dependencies * Packages containing binaries and libraries broken by a package update * will be emerged. * Collecting system binaries and libraries * Generated new 1_files.rr * Collecting complete LD_LIBRARY_PATH * Generated new 2_ldpath.rr * Checking dynamic linking consistency [ 37% ] * broken /usr/lib64/cups/filter/smfpautoconf (requires libnetsnmp.so.10) [ 74% ] * broken /usr/lib64/libtiff.so.3.6.1 (requi...

02.11.2013, 13:13

Forenbeitrag von: »andreasullrich«

Wie geht Ihr mit Grub-2 um?

Solange ich Grub 1 verwenden kann, werde ich auch dabei bleiben. Wenn dann der wechsel kommt, der mich zwingen will, wird alles anders. Mit Grub 2 werde ich mich dann von Grub verabschieden und eine Alternative suchen. Der GRUB2 ist der grösste Schrott, der je entwickelt wurde. Einfach nur für Programmierer und IT-Fachmänner entwickelt. Bedienungsunfreundlich bis ins Letzte für den normalem User.

27.08.2013, 21:45

Forenbeitrag von: »andreasullrich«

Netzwerkkarte von VIA (Rhine II) wird nicht richtig eingebunden

Ja, genau das war die Lösung. Danke Es geht also doch mit verwendbaren Lösungen. Aber ich verstehe immer noch nicht, warum meine Festadresse in der net nicht funktioniert.

27.08.2013, 18:23

Forenbeitrag von: »andreasullrich«

Netzwerkkarte von VIA (Rhine II) wird nicht richtig eingebunden

Doch habe ich! Nur finde ich keine Antworten mit einen Lösungsansatz. Nur Hinweise zum Lesen!!!!!!!!!!!!!!! UND DIE AUCH NOCH ALLE IN ENGLISCH!!!!!!! Ich bin Deutscher! aber das ist leider für mich nicht verständlich!! Schade das es hier immer wieder hochstudierte gibt, die es nicht begreifen, das es auch normale schlaue Menschen gibt. Hier ist nirgends ein Lösungsansatz gegeben. Nur Hinweise zum Lesen. Das hätte ich auch ohne euch geschafft. Da brauche ich hier nicht ins Forum zu schreiben. Wen...

25.08.2013, 14:53

Forenbeitrag von: »andreasullrich«

Netzwerkkarte von VIA (Rhine II) wird nicht richtig eingebunden

Ohne einen Eintrag in der /etc/conf.d/net funktioniert das internet beim starten automatisch mit dhcpcd. Leider mit dem namen enp0s18. Sobald ich in der /etc/conf.d/net das interface enp0s18 mit Festadresse eintrage, wird dieses nicht mehr aktiviert. Woran liegt das? Wie kann ich das interface von enp0s18 auf zum Beispiel eth0 umstellen. Wo muss ich das eintragen und wie?

19.08.2013, 21:41

Forenbeitrag von: »andreasullrich«

Netzwerkkarte von VIA (Rhine II) wird nicht richtig eingebunden

in der /etc/conf.d/net wurde auf eth0 alles eingestelllt. Ohne Wirkung nach dem Booten und starten. Diesen enp0s18 habe ich nirgends eingestellt! Da ist mein Problem.

17.08.2013, 22:05

Forenbeitrag von: »andreasullrich«

Netzwerkkarte von VIA (Rhine II) wird nicht richtig eingebunden

Ich bin soeben dabei, Gentoo auf einem athlon-XP Rechner zu installieren. Leider ärgert mich die Netzwerkkarte, die Onboard ist. dmesg wirft aus: [ 0.249280] via-rhine 0000:00:12.0 eth0: VIA RHINE II at 0xdd000000,00:0c:6e:a1:a7:dc, IRQ 23 [ 0..........] via-rhine 0000:00:12.0 eth0: M II PHY found at adress 1, status 0x7849, advertising 01e1 ifconfig sagt: enp0s18: lo: sit1: eth0 ist nicht vorhanden Wo muss ich hier ansetzen? Was hat es mit enp0s18 auf sich?